<div class="container">
  <div style="text-align: center">

    <mat-label>jugador "X"</mat-label>
    <mat-form-field class="example-full-width" appearance="fill" id="input">
      <input matInput
      readonly
      placeholder="contador"
      >
    </mat-form-field>
    <mat-label>jugador "O"</mat-label>
    <mat-form-field class="example-full-width" id="input" appearance="fill">
      
      <input matInput
      readonly
      placeholder="contador"
      >
    </mat-form-field>
    <br><br>
    <button mat-raised-button (click)="presion(0,0)" class="value">{{ficha[0][0]}}</button>
    <button mat-raised-button (click)="presion(0,1)" class="value">{{ficha[0][1]}}</button>
    <button mat-raised-button (click)="presion(0,2)" class="value">{{ficha[0][2]}}</button>
    <br>
    <button mat-raised-button (click)="presion(1,0)" class="value">{{ficha[1][0]}}</button>
    <button mat-raised-button (click)="presion(1,1)" class="value">{{ficha[1][1]}}</button>
    <button mat-raised-button (click)="presion(1,2)" class="value">{{ficha[1][2]}}</button>
    <br>
    <button mat-raised-button (click)="presion(2,0)" class="value">{{ficha[2][0]}}</button>
    <button mat-raised-button (click)="presion(2,1)" class="value">{{ficha[2][1]}}</button>
    <button mat-raised-button (click)="presion(2,2)" class="value">{{ficha[2][2]}}</button>
  </div>
  <div style="text-align: center">
    <button mat-button color="primary" (click)="reiniciar()">Reiniciar el juego</button>
  </div>
</div>